.jscroller2_up, .jscroller2_down, .jscroller2_left, .jscroller2_right {
 margin: 0;
 padding: 0;
}

.jscroller2_left, .jscroller2_right, .jscroller2_left_endless, .jscroller2_right_endless {
 white-space: nowrap;
}

/* Scroller Box */
#scroller_container {
    width: 220px;
    height: 150px;
    overflow: hidden;
}
/* Scroller Box */

/* Scroller Box */
#scroller_container2 {
    width: 170px;
    height: 864px;
    overflow: hidden;
}
/* Scroller Box */

/* Scroller Box */
#scroller_container3 {
    width: 1000px;
    height: 48px;
    overflow: hidden;
}
/* Scroller Box */

/* CSS Hack Safari*/
#dummy {; # }

#scroller_container {
    overflow: auto;
}

#scroller_container2 {
    overflow: auto;
}

#scroller_container3 {
    overflow: auto;
}
